<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ekg', language 'szl', version '2.2'.
 *
 * @package     block_ekg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocks_or_words_value'] = 'Sugerowane wertu: 2 do 5';
$string['chars_per_block_value'] = 'Sugerowane wertu: 3 do 6';
$string['footer-p'] = 'Ôdświyżyć klucz przistympu?';
$string['footer-s'] = 'Ôdświyżyć klucz przistympu?';
$string['footer_refresh'] = 'Użyj łącza \'Ôdświyż tã strōnã\'';
$string['hybrid_five-four-three'] = 'Piyńć Sztyry Trzi';
$string['hybrid_three-four-five'] = 'Trzi Sztyry Piyńć';
$string['lllnnn'] = 'Litera-Litera-Litera-Cyfra-Cyfra-Cyfra (bp. ABC123-DEF456)';
$string['llnn'] = 'Litera-Litera-Cyfra-Cyfra (bp. AB12-CD34-EF56)';
$string['ln'] = 'Litera-Cyfra (bp. A1-B2-C3)';
$string['lnln'] = 'Litera-Cyfra-Litera-Cyfra (bp. A1B2-C3D4-E5F6)';
$string['lnlnln'] = 'Litera-Cyfra-Litera-Cyfra-Litera-Cyfra (bp. A1B2C3-D4E5F6)';
$string['lower'] = 'zmiyń na małe litery';
$string['pluginname'] = 'Gyneratōr klucza przistympu';
$string['rand'] = 'Znaki alfanumeryczne (bp. RW9-P4Z-73M)';
$string['rand_alpha'] = 'Ino znaki alfabety (bp. SRB-PVM-RSU)';
$string['rand_numeric'] = 'Ino liczby (bp. 221-947-374)';
$string['separator'] = 'Separatōr:';
$string['separator_colon'] = 'Dwukropek (:)';
$string['separator_comma'] = 'Kōma (,)';
$string['separator_dash'] = 'Minus (-)';
$string['separator_equals'] = 'Rōwnŏ sie (=)';
$string['separator_fullstop'] = 'Kropka (.)';
$string['separator_nothing'] = 'Nic';
$string['separator_plus'] = 'Plus ( )';
$string['separator_space'] = 'Spacyjŏ ( )';
$string['separator_underscore'] = 'Podsztrychowanie (_)';
$string['type_of_key'] = 'Zorta klucza do wygynerowaniŏ:';
$string['upper'] = 'ZMIYŃ NA WIELKI LITERY';
