<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendanceregister', language 'szl', version '2.2'.
 *
 * @package     attendanceregister
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['are_you_sure_to_delete_offline_session'] = 'Eli na zicher chcesz wychrōnić sesyjõ off-line?';
$string['attendanceregister:addinstance'] = 'Przidej nowy wykŏz ôbecności';
$string['back_to_normal'] = 'Wrōć sie do normalnyj wersyje';
$string['click_for_detail'] = 'kliknij, coby wyświytlić ôsobliwości';
$string['comments'] = 'Kōmyntŏrze';
$string['dayscertificable'] = 'Dni nazŏd';
$string['dayscertificable_exceeded'] = 'Niy może być niyskorzij aniżeli {$a} dni tymu';
$string['duration'] = 'Czas trwaniŏ';
$string['enable_offline_sessions_certification'] = 'Włōncz sesyje off-line';
$string['end'] = 'Kōniec';
$string['force_recalc_all_session'] = 'Przelicz wszyjske sesyje ôn-line';
$string['force_recalc_all_session_now'] = 'Przelicz terŏz sesyje';
$string['force_recalc_user_session'] = 'Przelicz sesyje ôn-line tego używŏcza';
$string['fullname'] = 'Miano';
$string['grandtotal_time'] = 'Łōnczny czas';
$string['last_site_login'] = 'Ôstatnie logowanie na strōnie';
$string['modulenameplural'] = 'Regesty ôbecności';
$string['never'] = '(nigdy)';
$string['no_refcourse'] = '(niy ôkryślōno było kursu)';
$string['no_session'] = 'Brak sesyje';
$string['no_session_for_this_user'] = '- Brak sesyje dlŏ tego używŏcza -';
$string['not_specified'] = '(niy podano było)';
$string['offline'] = 'Off-line';
$string['offline_refcourse_duration'] = 'Czas off-line, kurs:';
$string['offline_session_comments'] = 'Kōmyntŏrze';
$string['offline_session_deleted'] = 'Sesyjŏ off-line wychrōniōnŏ';
$string['offline_session_end'] = 'Kōniec';
$string['offline_session_start'] = 'Zaczōntek';
$string['offlinecomments'] = 'Kōmyntŏrze używŏcza';
$string['online'] = 'Ôn-line';
$string['online_offline'] = 'Ôn-line/Off-line';
$string['online_session_updated'] = 'Sesyje ôn-line zaktualizowane';
$string['online_sessions_total_duration'] = 'Sesyje ôn-line zaktualizowane';
$string['recalc_complete'] = 'Rachowanie sesyje zakōńczōne';
$string['select_a_course'] = '- Ôbier kurs -';
$string['select_a_course_if_any'] = '- Ôbier kurs, jeźli istnieje -';
$string['session_added_by_another_user'] = 'Przidane bez: {$a}';
$string['show_my_sessions'] = 'Pokŏż moje sesyje';
$string['show_printable'] = 'Pokŏż wersyjõ do wydruku';
$string['total_time_offline'] = 'Łōnczny czas off-line';
$string['total_time_online'] = 'Łōnczny czas ôn-line';
$string['type_category'] = 'Wszyjske kursy w tyj samyj kategoryje';
$string['type_course'] = 'Ino tyn kurs';
$string['type_meta'] = 'Wszyjske kursy połōnczōne z metakursem';
$string['unknown'] = '(niyznōme)';
$string['unreasoneable_session'] = 'Je żeś pewny? Trwŏ to pōnad {$a} godzin(y)!';
$string['updating_online_sessions_of'] = 'Aktualizacyjŏ sesyje ôn-line {$a}';
$string['user_sessions_summary'] = 'Podsumowanie sesyje używŏcza';
