<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tracker', language 'szl', version '2.2'.
 *
 * @package     tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AND'] = 'I';
$string['IN'] = 'W';
$string['abandonned'] = 'Pociepniynty';
$string['action'] = 'Akcyjŏ';
$string['activeplural'] = 'Aktywności';
$string['addacomment'] = 'Przidej kōmyntŏrz';
$string['addanoption'] = 'Przidej ôpcyjõ';
$string['addaquerytomemo'] = 'Przidej to spytanie do "mojich spytań"';
$string['addawatcher'] = 'Przidej ôbserwatora';
$string['addtothetracker'] = 'Przidej do tego śledzyniŏ';
$string['administration'] = 'Administracyjŏ';
$string['administrators'] = 'Administratory';
$string['alltracks'] = 'Ôbserwuj mojã robotã we wszyjskich śledzyniach';
$string['any'] = 'Wszyjsko';
$string['askraise'] = 'Spytej rozwiązywacza problymōw ô dźwigniyńciŏ priorytetu';
$string['assignedto'] = 'Przipisany do';
$string['assignee'] = 'Beneficjant';
$string['attributes'] = 'Atrybuty';
$string['browse'] = 'Przeglōndej';
$string['browser'] = 'Przeziyrŏczka';
$string['build'] = 'Wersyjŏ';
$string['by'] = '<i>nadany bez</i>';
$string['cascade'] = 'Wyślij wiyrchni poziōm';
$string['cascadedticket'] = 'Przeniesiōno było z:';
$string['ccs'] = 'Ccs';
$string['checkbox'] = 'Pole wyboru';
$string['checkboxhoriz'] = 'Poziōme pole wyboru';
$string['chooselocal'] = 'Ôbier lokalne śledzynie za ôjca';
$string['chooseremote'] = 'Ôbier zdŏlnego hosta';
$string['chooseremoteparent'] = 'Ôbier instancyjõ zdŏlnõ';
$string['clearsearch'] = 'Wypucuj kryteria wyszukowaniŏ';
$string['comment'] = 'Kōmyntŏrz';
$string['comments'] = 'Kōmyntŏrze';
$string['component'] = 'Kōmpōnynt';
$string['count'] = 'Rachować';
$string['countbyassignee'] = 'Bez beneficjenta';
$string['countbymonth'] = 'Bez utworzyniŏ reportu miesiyncznego';
$string['countbyreporter'] = 'Podle reportera';
$string['countbystate'] = 'Report ô stōnie';
$string['createdinmonth'] = 'Utworzōno było w tym miesiōncu';
$string['createnewelement'] = 'Tworzynie nowego elymyntu';
$string['currentbinding'] = 'Terŏźnŏ kaskada';
$string['database'] = 'Baza danych';
$string['datereported'] = 'Datōm reportu';
$string['defaultassignee'] = 'Wychodny beneficjant';
$string['defaultassignee_help'] = 'Może wymŏgać ôd przichodzōncych zgłoszyń, przipisanie jejich do jednego z przistympnych rozwiązywacza problymōw.';
$string['deleteattachedfile'] = 'Wychrōń bajlaga';
$string['dependancies'] = 'Znŏleżności';
$string['dependson'] = 'Znŏleżne ôd';
$string['descriptionisempty'] = 'Ôpis je prōzny';
$string['doaddelementcheckbox'] = 'Przidej elymynt pola wyboru';
$string['doaddelementcheckboxhoriz'] = 'Przidej elymynt pola wyboru';
$string['doaddelementdropdown'] = 'Przidej elymynt pola rozwijalnego';
$string['doaddelementfile'] = 'Przidej elymynt zbioru bajlagi';
$string['doaddelementradio'] = 'Przidej elymynt pola zorty radyjŏ';
$string['doaddelementradiohoriz'] = 'Przidej elymynt pola zorty radyjŏ';
$string['doaddelementtext'] = 'Przidej pole tekstowe.';
$string['doaddelementtextarea'] = 'Przidej przestrzyństwo tekstu.';
$string['doupdateelementcheckbox'] = 'Aktualizuj elymynt wyboru';
$string['doupdateelementcheckboxhoriz'] = 'Aktualizuj elymynt wyboru';
$string['doupdateelementdropdown'] = 'Aktualizuj elymynt rozwijany';
$string['doupdateelementfile'] = 'Aktualizuj elymynt bajlaga zbioru';
$string['doupdateelementradio'] = 'Aktualizuj elymynt knefla radyjowego';
$string['doupdateelementradiohoriz'] = 'Aktualizuj elymynt knefla radyjowego';
$string['doupdateelementtext'] = 'Aktualizuj pole tekstowe';
$string['doupdateelementtextarea'] = 'Aktualizuj przestrzyństwo tekstowy';
$string['dropdown'] = 'Rozwijany';
$string['editoptions'] = 'Ôpcyje aktualizacyje';
$string['editproperties'] = 'Włŏsności aktualizacyje';
$string['editquery'] = 'Zmiyń zapisane pytanie';
$string['editwatch'] = 'Zmiyń registrowanie cc';
$string['elements'] = 'Przistympne elymynta';
$string['elementsused'] = 'Używane elymynta';
$string['elucidationratio'] = 'Skaźnik wyklarowaniŏ';
$string['emailoptions'] = 'Ôpcyje poczty';
$string['emergency'] = 'Pilne spytanie';
$string['emptydefinition'] = 'Docelowe śledzynie niy mŏ definicyje';
$string['enablecomments'] = 'Przizwōl na kōmyntŏrze';
$string['enablecomments_help'] = 'Kedy ôpcyjŏ je włōnczōnŏ, czytŏcze rekordōw problymōw mogōm przidŏwać kōmyntŏrze w śledzyniu.';
$string['erroraddissueattribute'] = 'Niy idzie wysłać atrybutu(atrybutōw) problymu. Sprawa {$a}';
$string['erroralreadyinuse'] = 'Elymynt je już używany';
$string['errorannotdeletecarboncopies'] = 'Niy możesz wychrōniać kopije wōnglowe używŏcza: {$a}';
$string['errorannotdeletequeryid'] = 'Niy możesz wychrōniać spytanie id: {$a}';
$string['errorbadlistformat'] = 'Ino liczby (abo wykŏz numerōw ôddzielōnych kōmōm (",") przizwolōne w polu numer problymu.';
$string['errorcannotaddelementtouse'] = 'Niy idzie przidać elymyntu na wykazowi elymyntōw do użyciŏ w śledzyniu';
$string['errorcannotclearelementsforissue'] = 'Niy idzie wypucować elymyntōw dlŏ problymu{$a}';
$string['errorcannotcreateelementoption'] = 'Niy idzie utworzić elymyntu ôpcyje';
$string['errorcannotdeletearboncopyforuser'] = 'Niy idzie wychrōnić kopije wōnglowyj {$a->issue} dlŏ używŏcza: {$a->userid}';
$string['errorcannotdeletecc'] = 'Niy idzie wychrōnić kopije wōnglowyj';
$string['errorcannotdeleteelement'] = 'Niy idzie wychrōnić elymyntu z brify elymyntōw do spotrzebowaniŏ w tym śledzyniu';
$string['errorcannotdeleteelementtouse'] = 'Niy idzie wychrōnić elymyntu z brify elymyntōw do spotrzebowaniŏ w tym śledzyniu';
$string['errorcannotdeleteolddependancy'] = 'Niy idzie wychrōnić starych znŏleżności';
$string['errorcannotdeleteoption'] = 'Błōnd w czasie prōby wychrōniyniŏ elymyntu ôpcyje';
$string['errorcannoteditwatch'] = 'Niy idzie edytować tego ôbserwatora';
$string['errorcannothideelement'] = 'Niy idzie skryć elymyntu z formularu dlŏ tego śledzyniŏ';
$string['errorcannotlogoldownership'] = 'Niy idzie logować starego posiedziciela';
$string['errorcannotsaveprefs'] = 'Niy idzie wstawić rekordu preferyncyje';
$string['errorcannotsetparent'] = 'Niy idzie ustawić ôjca w tym śledzyniu';
$string['errorcannotshowelement'] = 'Niy idzie pokŏzać elymyntu w formularze w tym śledzyniu';
$string['errorcannotsubmitticket'] = 'Błōnd registracyje nowego zgłoszyniŏ';
$string['errorcannotujpdateoptionbecauseused'] = 'Niy idzie zaktualizować elymyntu ôpcyje, pōniywŏż je terŏźnie używany za atrybut dlŏ problymu';
$string['errorcannotunbindparent'] = 'Niy może rozwiōnzać ôjca tego śledzyniŏ';
$string['errorcannotupdateelement'] = 'Niy idzie zaktualizować elymyntu';
$string['errorcannotupdateissuecascade'] = 'Niy idzie zaktualizować problymu dlŏ kaskady';
$string['errorcannotupdateprefs'] = 'Niy idzie zaktualizować rekordu preferyncyje';
$string['errorcannotupdatetrackerissue'] = 'Niy idzie zaktualizować problymu śledzyniŏ';
$string['errorcannotupdatewatcher'] = 'Niy idzie zaktualizować ôbserwatora';
$string['errorcannotviewelementoption'] = 'Niy idzie wyświytlić ôpcyje elymyntōw';
$string['errorcannotwritecomment'] = 'Błōnd zŏpisu kōmyntŏrza';
$string['errorcannotwritedependancy'] = 'Niy idzie zapisać rekordu znŏleżności';
$string['errorcanotaddelementtouse'] = 'Niy idzie przidać elymyntu na wykazowi elymyntōw do spotrzebowaniŏ dlŏ tego śledzyniŏ';
$string['errorcookie'] = 'Niy podarziło sie ustawić kyjksa: {$a}.';
$string['errorcoursemisconfigured'] = 'Kurs je źle skōnfigurowany';
$string['errorcoursemodid'] = 'ID modułu kursu je niynŏleżny';
$string['errordbupdate'] = 'Niy idzie zaktualizować elymyntu';
$string['errorelementdoesnotexist'] = 'Elymynt niy istnieje';
$string['errorelementinuse'] = 'Elymynt je już używany';
$string['errorfindingaction'] = 'Błōnd: Niy idzie ôdnojś fungowaniŏ: {$a}';
$string['errormoduleincorrect'] = 'Moduł kursu je niynŏleżny';
$string['errornoaccessallissues'] = 'Niy mŏsz przistympu coby zobŏczyć wszyjske problymōw.';
$string['errornoaccessissue'] = 'Niy mŏsz przistympu coby zobŏczyć tyn problym.';
$string['errornoeditissue'] = 'Niy mŏsz przistympu do edycyje tego problymu.';
$string['errorrecordissue'] = 'Niy idzie wysłać problymu';
$string['errorremotesendingcascade'] = 'Błōnd przi wysyłaniu kaskady: <br/> {$a}';
$string['errorunabletosabequery'] = 'Niy idzie zapisać pytaniŏ za pytaniŏ';
$string['errorunabletosavequeryid'] = 'Niy idzie zaktualizować id spytaniŏ {$a}';
$string['errorupdateelement'] = 'Niy idzie zaktualizować elymyntu';
$string['evolution'] = 'Tryndy';
$string['evolutionbymonth'] = 'Stōn rozrostu problymu';
$string['file'] = 'Załōnczōny zbiōr';
$string['follow'] = 'Harynek';
$string['generaltrend'] = 'Tyndyncyjŏ';
$string['hassolution'] = 'Rozwiōnzanie dlŏ tego problymu je ôpublikowane';
$string['hideccs'] = 'Skryj ôbserwatorōw';
$string['hidecomments'] = 'Skryj kōmyntŏrze';
$string['hidedependancies'] = 'Skryj znŏleżności';
$string['hidehistory'] = 'Skryj historyjõ.';
$string['history'] = 'Beneficjent';
$string['icannotreport'] = 'Niy mogã sie zgłosić';
$string['icanreport'] = 'Mogã sie zgłosić';
$string['id'] = 'Idyntyfikatōr';
$string['intest'] = 'Testowanie';
$string['intro'] = 'Ôpis';
$string['inworkinmonth'] = 'Jeszcze w roboty';
$string['issueid'] = 'Zgłoszynie';
$string['issuename'] = 'Etyketa zgłoszyniŏ';
$string['issuenumber'] = 'Zgłoszynie';
$string['issues'] = 'rekordy zgłoszyń';
$string['knownelements'] = 'Znane śledzōne elymynta formularu';
$string['listissues'] = 'Widok brify';
$string['local'] = 'Lokalny';
$string['lowerpriority'] = 'Niższy priorytet';
$string['lowertobottom'] = 'Spodniŏ do pywnice';
$string['manageelements'] = 'Zarzōndzej elymyntami';
$string['managenetwork'] = 'Kaskady i kōnfiguracyjŏ necu';
$string['manager'] = 'Kerownik';
$string['me'] = 'Mōj profil';
$string['mode_bugtracker'] = 'Zespōł śledzyniŏ błyndōw';
$string['mode_ticketting'] = 'Ustawiynie podpory używŏcza';
$string['modulename'] = 'Śledzynie - podpora używŏczōw';
$string['modulenameplural'] = 'Podpora używŏcza - śledzyniŏ';
$string['month'] = 'Miesiōnc';
$string['myassignees'] = 'Rozwiązywacze i przipisani';
$string['myissues'] = 'Zgłoszyniŏ i rozwiōnzane';
$string['mypreferences'] = 'Moje preferyncyje';
$string['myprofile'] = 'Mōj profil';
$string['myqueries'] = 'Moje spytaniŏ';
$string['mytickets'] = 'Moje zgłoszyniŏ';
$string['mywatches'] = 'Moje ôbserwacyje';
$string['mywork'] = 'Moja robota';
$string['name'] = 'Miano';
$string['namecannotbeblank'] = 'Miano niy może być prōznŏ';
$string['newissue'] = 'Nowe zgłoszynie';
$string['noassignees'] = 'Brak beneficjanta';
$string['nocomments'] = 'Brak kōmyntŏrzōw';
$string['nodata'] = 'Brak danych do wyświytlyniŏ.';
$string['noelements'] = 'Brak elymyntōw.';
$string['noelementscreated'] = 'Brak utworzōnego elymyntu';
$string['nofile'] = 'Brak wgranego zbioru';
$string['noissuesreported'] = 'Brak zgłoszyniŏ tukej';
$string['noissuesresolved'] = 'Bilet niy rozwiōnzany';
$string['nolocalcandidate'] = 'Brak lokalnego kandydata do kaskadowych';
$string['nomnet'] = 'Nec Moodle wyglōndŏ na zastawiōnõ';
$string['nooptions'] = 'Brak ôpcyje.';
$string['noqueryssaved'] = 'Brak przechowowanych spytań';
$string['noremotehosts'] = 'Brak przistympnego hosta';
$string['noremotetrackers'] = 'Brak przistympnego zdŏlnego śledzyniŏ';
$string['noreporters'] = 'Brak dziynnikŏrzōw, co prŏwdopodobnie niy ôstali tukej wkludzyni.';
$string['noresolvers'] = 'Brak rozwiązywaczy';
$string['noresolvingissue'] = 'Brak przipisaniŏ zgłoszyniŏ';
$string['notickets'] = 'Brak posiadanych zgłoszyń.';
$string['noticketsorassignation'] = 'Brak zgłoszyń abo przipisań';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notifications_help'] = 'Tyn parameter włōnczŏ abo zastawiŏ powiadōmiyniŏ pocztowe z śledzyniŏ. Jeźli włōnczōne, niykere trefiyniŏ abo pōmiany stanōw z tropiciela, kery może wywołać wysłanie wiadōmości email do kōnkretnych używŏczōw.';
$string['notrackeradmins'] = 'Brak administratorōw';
$string['nowatches'] = 'Brak ôbserwatorōw';
$string['numberofissues'] = 'Liczba zgłoszyń';
$string['observers'] = 'Ôbserwatory';
$string['open'] = 'Ôtwōrz.';
$string['option'] = 'Ôpcyjŏ';
$string['optionisused'] = 'Te ôpcyje id sōm już w użyciu dlŏ tego elymyntu.';
$string['options'] = 'Ôpcyje';
$string['order'] = 'Zortowanie';
$string['pages'] = 'Strōny';
$string['pluginadministration'] = 'Administracyjŏ śledzyniym';
$string['pluginname'] = 'Śledzynie zgłoszyniŏ/Podpora używŏcza';
$string['posted'] = 'Wysłany';
$string['potentialresolvers'] = 'Potyncjalni rozwiązywacze';
$string['preferences'] = 'Preferyncyje';
$string['prefsnote'] = 'Ustawiyniŏ preferyncyje, co wychodnie powiadōmiajōm w czasie tworzyniŏ nowego wpisu abo kedy zaregistrujesz ôbserwacyjõ dlŏ istniejōncego problymu';
$string['print'] = 'Durkuj';
$string['priority'] = 'Priorytet nadaniŏ';
$string['priorityid'] = 'Priorytet';
$string['profile'] = 'Ustawiyniŏ używŏcza';
$string['published'] = 'Ôpublikowany';
$string['queries'] = 'Spytaniŏ';
$string['query'] = 'Spytanie';
$string['queryname'] = 'Etyketa spytaniŏ';
$string['radio'] = 'Knefle radyjowe';
$string['radiohoriz'] = 'Poziōme knefle ôpcyje';
$string['raisepriority'] = 'Dźwigniyńcie priorytetu';
$string['raiserequestcaption'] = 'Antrag ô dźwigniyńcie priorytetu dlŏ zgłoszyniŏ';
$string['raiserequesttitle'] = 'Spytej ô dźwigniyńcie priorytetu';
$string['raisetotop'] = 'Dźwignōńć do gipsdeki';
$string['reason'] = 'Powōd';
$string['register'] = 'Ôbserwuj to zgłoszynie';
$string['reportanissue'] = 'Wyślij zgłoszynie';
$string['reportedby'] = 'Zgłoszōne bez';
$string['reporter'] = 'Zgłŏszajōncy';
$string['reports'] = 'Reporty';
$string['resolution'] = 'Rozwiōnzanie';
$string['resolved'] = 'Rozwiōnzany';
$string['resolvedplural'] = 'Rozwiōnzany';
$string['resolvedplural2'] = 'Rozwiōnzany';
$string['resolver'] = 'Moje zgłoszōne problymy';
$string['resolvers'] = 'Rozwiązywacze';
$string['resolving'] = 'Rozwiōnzowanie';
$string['runninginmonth'] = 'Sztartniynty w tym miesiōncu';
$string['saveasquery'] = 'Zapisz spytanie';
$string['savequery'] = 'Zapisz spytanie';
$string['search'] = 'Wyszukej';
$string['searchresults'] = 'Wyniki wyszukowaniŏ';
$string['searchwiththat'] = 'Zaś sztartnij to spytanie';
$string['selectparent'] = 'Wybōr ôjca';
$string['sendrequest'] = 'Wyślij spytanie';
$string['setoncomment'] = 'Wyślij mi kōmyntŏrz';
$string['setwhenopens'] = 'Niy poleku mi doradzać, kej ôtwarte';
$string['setwhenpublished'] = 'Niy poleku mi doradzać, kej rozwiōnzane je ôpublikowane';
$string['setwhenresolves'] = 'Niy poleku mi doradzać, kej rozwiōnzane';
$string['setwhentesting'] = 'Niy poleku mi doradzać, kej rozwiōnzanie je testowane';
$string['setwhenthrown'] = 'Niy poleku mi doradzać, kej ôpuszczōne';
$string['setwhenwaits'] = 'Niy poleku mi doradzać, kej ôczekuje';
$string['setwhenworks'] = 'Niy poleku mi doradzać, kej w roboty';
$string['sharethiselement'] = 'Włōncz tyn elymyntu cołkigo placu';
$string['sharing'] = 'Udostympnianie';
$string['showccs'] = 'Pokŏż ôbserwatorōw';
$string['showcomments'] = 'Pokŏż kōmyntŏrze.';
$string['showdependancies'] = 'Pokŏż znŏleżności';
$string['showhistory'] = 'Pokŏż historyjõ';
$string['site'] = 'Strōna';
$string['solution'] = 'Rozwiōnzanie';
$string['sortorder'] = 'Zortowanie';
$string['standalone'] = 'Samodzielny tropiciel (nojwyższy poziōm podpory).';
$string['statehistory'] = 'Stany';
$string['status'] = 'Status';
$string['submitbug'] = 'Wyślij zgłoszynie';
$string['subtrackers'] = 'Podśledzenia';
$string['sum_opened'] = 'Ôtwarty';
$string['sum_posted'] = 'Ôczekujōncy';
$string['sum_reported'] = 'Zgłoszōny';
$string['sum_resolved'] = 'Rozwiōnzany';
$string['summary'] = 'Skrōcynie';
$string['supportmode'] = 'Tryb podpory';
$string['testing'] = 'W fazie testōw';
$string['text'] = 'Pole tekstowe';
$string['textarea'] = 'Przestrzyństwo tekstowy';
$string['ticketprefix'] = 'Przedrostek zgłoszyniŏ';
$string['tickets'] = 'Zgłoszyniŏ';
$string['tracker-levelaccess'] = 'Moje uprawniyniŏ w tym śledzyniu';
$string['tracker:canbecced'] = 'Może być ôbranŏ dlŏ cc';
$string['tracker:comment'] = 'Kōmyntŏrz do problymu';
$string['tracker:configure'] = 'Kōnfiguruj ôpcyje śledzyniŏ';
$string['tracker:configurenetwork'] = 'Kōnfiguruj funkcyje necowe';
$string['tracker:develop'] = 'Ôstać ôbrany coby rozwiōnzać zgłoszynie';
$string['tracker:manage'] = 'Zarzōndzej problymami';
$string['tracker:managepriority'] = 'Zarzōndzej priorytetami wpisōw';
$string['tracker:managewatches'] = 'Zarzōndzej ôbserwacyjami we zgłoszyniu';
$string['tracker:report'] = 'Report zgłoszyń';
$string['tracker:resolve'] = 'Rozwiōnż zgłoszyniŏ';
$string['tracker:seeissues'] = 'Zobŏcz treść probelmu';
$string['tracker:shareelements'] = 'Spōłtajluj elymynta na poziōmie strōny';
$string['tracker:viewallissues'] = 'Zobŏcz wszyjske zgłoszyniŏ';
$string['tracker:viewpriority'] = 'Pokŏż priorytet mojich zgłoszyń';
$string['tracker:viewreports'] = 'Pokŏż report roboty nad problymami';
$string['tracker_name'] = 'Usuga modułu śledzyniŏ';
$string['trackerelements'] = 'Definicyjŏ śledzyniŏ';
$string['trackerhost'] = 'Host ôjca dlŏ śledzyniŏ';
$string['trackername'] = 'Miano śledzyniŏ';
$string['transfer'] = 'Przeniesiōne';
$string['transfered'] = 'Przeniesiōne';
$string['transferservice'] = 'Podpora zgłoszyń kaskadowych';
$string['turneditingoff'] = 'Włōncz edytowanie';
$string['turneditingon'] = 'Zastŏw edytowanie';
$string['type'] = 'Zorta';
$string['unassigned'] = 'Nieprzypisane';
$string['unbind'] = 'Rozwiōnż kaskadę';
$string['unregisterall'] = 'Ôdregistruj ze wszyjskich';
$string['unsetoncomment'] = 'Doradzaj mi, kedy sōm zamieszczane kōmyntŏrze';
$string['unsetwhenopens'] = 'Doradzaj mi, kedy ôtwarto';
$string['unsetwhenpublished'] = 'Doradzaj mi, kedy rozwiōnzanie je publikowane';
$string['unsetwhenresolves'] = 'Doradzaj mi, kedy rozwiōnzano było';
$string['unsetwhentesting'] = 'Doradzaj mi, kedy rozwiōnzanie je testowane';
$string['unsetwhenthrown'] = 'Doradzaj mi, kedy je wyciepowany';
$string['unsetwhenwaits'] = 'Doradzaj mi, kedy ôczekuje';
$string['unsetwhenworks'] = 'Doradzaj mi, kedy dostoł robotã';
$string['urgentraiserequestcaption'] = 'Używŏcz zażądał pilnego zapotrzebowania na priorytet';
$string['urgentsignal'] = 'PILNE SPYTANIE';
$string['validated'] = 'Zatwiyrdzōne';
$string['view'] = 'Odsłon';
$string['vieworiginal'] = 'Zobŏcz ôryginał';
$string['voter'] = 'Welowanie';
$string['waiting'] = 'Czekanie';
$string['watches'] = 'Ôbserwowane';
$string['youneedanaccount'] = 'Musisz mieć tukej autoryzowane kōnto coby zgłosić zgłoszynie';
